Comment 4 for bug 1828595

Antoine Pintout (procsynth) wrote :

Hi Ian,

I still can reproduce the bug with the last nightly version and my current setup.

Application: Pcbnew
Version: 6.0.0-unknown-3afea91~86~ubuntu18.04.1, release build
Platform: Linux 4.15.0-51-generic x86_64, 64 bit, Little endian, wxGTK

$ python --version give me "Python 2.7.15+", how does KiCad choose the version to use ?
$ python3 --version give me Python 3.6.8